Subject: RE: GOOD TIMES

From: [email-masked] (Bruce Perens)
Date: Mon, 19 Aug 96 11:20 PDT

> You're right about that; Clinton IS a VIRUS!

OK, I deserved that. Now let's go on with the software work.

	Bruce
--
       Clinton isn't perfect, but I like him a lot more than Dole.
            Please register to vote, and vote for Democrats.
Bruce Perens AB6YM          [email-masked]            http://www.hams.com/